Bug 849457 - malformed userdel output
malformed userdel output
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: shadow-utils (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-19 11:43 EDT by Mads Kiilerich
Modified: 2013-01-29 19:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-29 19:52:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mads Kiilerich 2012-08-19 11:43:51 EDT
[root@D610 ~]# userdel nx
userdel: nscd exited with status 1userdel: Failed to flush the nscd cache.
userdel: nscd exited with status 1userdel: Failed to flush the nscd cache.
userdel: nscd exited with status 1userdel: Failed to flush the nscd cache.
userdel: nscd exited with status 1userdel: Failed to flush the nscd cache.

1: it seems like a newline is missing
2: it seems wrong to repeat the error 4 times
3: I have nscd installed but don't use it - there is no reason to care about it.

[root@D610 ~]# systemctl status nscd.service
nscd.service - Name Service Cache Daemon
	  Loaded: loaded (/usr/lib/systemd/system/nscd.service; disabled)
	  Active: inactive (dead)
	  CGroup: name=systemd:/system/nscd.service


shadow-utils-4.1.5-4.fc17.i686
Comment 1 Fedora Update System 2013-01-11 05:43:36 EST
shadow-utils-4.1.5.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/shadow-utils-4.1.5.1-2.fc17
Comment 2 Fedora Update System 2013-01-12 10:09:25 EST
Package shadow-utils-4.1.5.1-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing shadow-utils-4.1.5.1-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-0645/shadow-utils-4.1.5.1-2.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-01-29 19:52:35 EST
shadow-utils-4.1.5.1-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.